

/********** FORUM ***********/



    .forums-main-page {
	    padding: 0 10px;
    }
    .topic-html-content {
	    max-width: 670px;
	    font-size: 1.1em;
    }
    .forums-header {
	    height: 25px;
    }
    .forums-header .current-time {
	    color: #555;
	    float: left;
        margin:0 0 0 5px;
    }
    .forum-search-box {
	    float: right;
	    text-align: right;
	    font-size: 0.9em;
	    margin-top: -25px;
    }
    .forums-header .forum-search-box {
	    margin-top: -35px;
    }
    .forum-search-box .basic {
	    overflow: hidden;
    }
    .forum-search-box-text, .forum-search-text {
	    width: 200px;
	    border: 1px solid #CACACA;
	    border-radius: 3px 3px 3px 3px;
	    float: left;
	    font-size: 12px;
	    height: 21px;
	    line-height: 21px;
	    margin-top: 3px;
	    padding: 2px 5px;
    }
    .forum-search-button, .forum-search-box-button {
	    background: #e3e3e3 url("../images/bkg_btn_org.png") repeat-x center top;
	    border: 1px solid #D8D8D8;
	    border-radius: 5px 5px 5px 5px;
	    color: #000000;
	    cursor: pointer;
	    display: inline-block;
	    float: left;
	    font: bold 11px/23px Tahoma, Geneva, sans-serif;
	    height: 27px;
	    margin: 3px 0 0 3px;
	    padding: 0 8px !important;
	    text-align: center;
    }
    .forum-search-button:hover, .forum-search-box-button:hover {
	    background-position: bottom;
    }
    .forum-search-box .advanced {
	    display: block;
	    margin-top: 5px;
	    font-size: 11px;
    }
    .forums-main-page .forums-header .forum-search-box .buttons, 
    .forum-search-box .buttons {
	    float: right;
	    margin: 0 0 0 5px !important;
    }
    .forums-main-page .forum-groups {
	    margin-top: 10px;
    }
    .forums-main-page .active-discussions {
	    margin-top: 20px;
    }
    .forum-group {
	    clear: both;
	    overflow: hidden;
    }
    .forum-breadcrumb {
	    padding: 0px;
	    margin-bottom: 10px;
	    font-weight: bold;
	    text-transform: uppercase;
	    font-size: 1.1em;
    }
    .forum-breadcrumb a {
	    text-decoration: none;
	    color: #3a3a3a;
    }
    .forum-breadcrumb a:hover,
    .forums-table-section a:hover {
	    /*color: #7A9B06 !important;*/
	    text-decoration: none;
    }
    .forum-group-page .forum-search-box {
	    text-align: right;
    }
    .forums-table-section-title {
	    font-size: 1.5em;
	    font-weight: bold;
	    overflow: hidden;
	    clear: both;
    }
    .forums-table-section-title a {
	    color: #000;
    }
    /*.forums-table-section-title .view-all {
	    float: right;
	    margin-top: 5px;
	    font-size: 12px;
	    color: #7A9B06;
    }*/
    .forums-table-section-title .link-rss {
	    position:absolute;
        top:6px;
        right:0;
	    font-size: 12px;
	    color: #7A9B06;
        background:rgba(0, 0, 0, 0) url("../images/icon_rss.gif") no-repeat scroll right center;
        padding:0 17px 0 0;
    }
    .forum-name .link-rss{
        font-size: 12px;
	    color: #7A9B06;
        font-weight:bold;
    }
    .forums-table-section table {
	    margin-top: 10px;
	    width: 100%;
	    border-collapse: separate;
	    text-align: center;
	    vertical-align: middle;
	    margin-bottom: 15px;
	    border-spacing: 0
    }
    .forums-table-section th, .forums-table-section td {
	    padding: 7px 10px;
    }
    .forums-table-section thead {
	
    }
    .forums-table-section th {
	    border-spacing: 0;
	    border: 1px solid #d9d9d9;
	    border-left: 1px solid #fff;
	    background: #e3e3e3 url("../images/nav_bg_org.png") top repeat-x;
	    font-size: 1.1em;
	    /*color: #000;*/
    }
    .forums-table-section th:first-child {
	    border-radius: 5px 0 0 5px;
	    border-left: 1px solid #d9d9d9;
    }
    .forums-table-section th:last-child {
	    border-radius: 0 5px 5px 0;
    }
    .forums-table-section td {
	    border-bottom: 1px dotted #c5c5c5;
	    vertical-align: middle;
    }
    .forums-table-section .forum-details,
    .forums-table-section .topic-details {
	    width: 55%;
	    text-align: left;
    }
    .forums-table-section .forum-details a,
    .forums-table-section .topic-details a {
	    font-weight: bold;
    }
    .forums-table-section tr.group-header td.topics {
	    width: 10%;
    }
    .forums-table-section td.posts {
	    width: 10%;
    }
    .forums-table-section td.latest-post {
	    width: 25%;
	    color: #555;
    }
    .forums-table-section td.latest-post a {
	    color: #000;
	    font-weight: bold;
    }
    .forums-table-section .image div {
	    text-align: left;
	    width: 36px;
	    height: 36px;
	    background: url('../images/ico-forum.png') no-repeat 40% 40%;
    }
    .forums-table-section .image div.post {
	    background: url('../images/ico-forum-post.png') no-repeat 40% 40%;
    }
    .forums-table-section .image div.sticky {
	    background: url('../images/ico-forum-post-high.png') no-repeat 40% 40%;
    }
    .forums-table-section .forum-title {
	    font-weight: bold;
	    font-size: 1.2em;
    }
    .forums-table-section .forum-title a {
	    text-decoration: none;
	    /*color: #000;*/
    }
    /*.forums-table-section .forum-title a:hover {
	    color: #7A9B06;
    }*/
    .forums-table-section .forum-description {
	    font-size: 0.9em;
	    /*color: #555;*/
    }
    .forum-subscriptions-box {
	    margin: 0px 0 10px 0;
	    padding: 5px 5px 5px 5px;
	    font-size: 11px;
	    /*color: #555;*/
    }
    .forums-table-section.topic-group{
        clear:both;
    }
    .forums-table-section.topic-group.active-discussions{
        position:relative;
    }
    .forums-table-section.topic-group.active-discussions .view-all{
        position:absolute;
        top:0;
        right:40px;
    }
    .forums-table-section.topic-group.active-discussions .view-all a{
	    font-size: 12px;
	    color: #7A9B06;
        border:none;
        background:none;
    }

    .forum-subscriptions-box table {
	    margin-bottom: 10px;
    }
    .forum-subscriptions-box .forum-subscriptions {
	    text-align: left;
	    padding: 10px;
	    border: 1px solid #E8E6D2;
	    height: auto;
    }
    .forum-subscriptions-box .forum-subscriptions .forum-subscriptions-grid {
	    font-family: arial;
	    font-size: 11px;
	    border: 1px solid #808080;
	    background-color: #FFFFFF;
	    margin-left: 0px;
	    width: 100%;
    }
    .forum-subscriptions-box .button {
	    margin-bottom: 5px;
	    margin-top: 5px;
	    text-align: left;
    }
    .forum-top {
	    width: 100%;
	    overflow: hidden;
	    border-bottom: 1px solid #eee;
	    padding-bottom: 10px;
    }
    .forum-info {

    }
    .forum-info .forum-name h1 {
	    font-weight: bold;
	    font-size: 1.5em;
	    line-height: 25px;
    }
    .forum-info .forum-description p{
	    color: #555;
	    font-size: 1.1em;
    }
    .forum-page .actions {
	    text-align: right;
    }
    .new-topic, .reply-topic-button {
	    background: url('../images/ico-forum-post-add.png') no-repeat;
	    padding: 0 10px 5px 20px;
    }
    .watch-forum, .watch-topic-button {
	    background: url('../images/ico-forum-watch.gif') no-repeat;
	    padding-left: 20px;
    }
    .forum .top .actions .forum-search-box {
	    padding-top: 5px;
    }
    .forum-page .pager,
    .forum-topic-page .pager,
    .topic-footer .pager,
    .forum-search-page .pager {
	    float: none;
	    overflow: hidden;
	    text-align: right;
	    padding: 5px 3px 5px 0;
    }
    .forum-page .pager ul,
    .forum-topic-page .pager ul,
    .topic-footer .pager ul,
    .forum-search-page .pager ul {
	    float: right;
    }
    .forum-page .pager a,
    .forum-topic-page .pager a,
    .topic-footer .pager a,
    .forum-search-page .pager a {
	    color: #555;
    }
    .forum-page .pager a:hover,
    .forum-topic-page .pager a:hover,
    .topic-footer .pager a:hover,
    .forum-search-page .pager a:hover {
	    color: #000;
    }
    .forum-page .pager span,
    .forum-topic-page .pager span,
    .topic-footer .pager span,
    .forum-search-page .pager span {
	    color: #3664A5;
	    font-size: 1.2em;
	    font-weight: bold;
    }
    .forum-page .topic-type,
    .forum-page .topic-title {
	    font-size: 1.1em;
    }
    .forum-page .topic-name a {
	    color: #000;
    }
    .forum-topic-title-text {
	    padding: 4px;
	    width: 300px;
    }
    .forum-edit-page .inputs {
	    line-height: 23px;
    }
    .forum-edit-page .inputs.reversed{
        text-align:center;
    }
    .forum-edit-page .inputs.reversed label{
        width:300px;
    }
    .post-edit {
	    background: url("../images/forum-footer-bg.gif") repeat-x bottom;
    }
    .post-edit .title {
	    background: #F0F0F0;
	    color: #000;
	    height: 28px;
	    line-height: 28px;
	    font-weight: bold;
	    padding-left: 3px;
    }
    .post-edit .wrapper {
	    padding: 5px 5px 5px 5px;
    }
    .post-edit table.post-topic {
	    width: 100%;
	    vertical-align: middle;
	    border-collapse: collapse;
    }
    .post-topic .buttons span {
	    margin-left: 10px;
    }
    .post-edit table.post-topic td {
	    padding: 4px 4px 4px 4px;
    }
    .forum-post-text, .bb-editor-text {
	    width: 100%;
	    height: 300px;
    }
    .post-edit table.post-topic td.fieldname {
	    font-weight: bold;
	    width: 20%;
	    color: #555;
    }
    .post-edit table.post-topic td.options {
	    text-align: right;
    }
    .move-forum-topic {
    }
    .move-forum-topic .title {
	    background: #B4E395;
	    color: #FFF;
	    border: solid 1px #6a6a6a;
	    height: 28px;
	    line-height: 28px;
	    font-weight: bold;
	    padding-left: 3px;
    }
    .move-forum-topic .wrapper {
	    padding: 5px 5px 5px 5px;
    }
    .move-forum-topic table.move-topic {
	    width: 100%;
	    vertical-align: middle;
	    border-collapse: collapse;
    }
    .move-forum-topic table.move-topic td {
	    padding: 4px 4px 4px 4px;
    }
    .move-forum-topic table.move-topic td.fieldname {
	    font-weight: bold;
	    width: 30%;
	    color: #555;
	    white-space: nowrap;
    }
    .move-forum-topic table.move-topic td.options {
	    text-align: left;
    }
    .forum-topic-page {
	    margin-top: 40px;
    }
    .forum-topic-page .title {
	    overflow: hidden;
	    color: #3a3a3a;
	    height: 28px;
	    line-height: 28px;
	    font-weight: bold;
	    padding-left: 3px;
    }
    .forum-topic-page .topic-name h1{
	    float: left;
	    max-width: 700px;
	    font-size: 12px;
	    margin: 0 0 0 5px;
	    line-height: 30px;
    }
    .forum-topic-page .title .manage {
	    float: right;
	    text-align: right;
    }
    .forum-topic-page .manage a {
	    color: #F3F3F3;
    }
    .edit-topic-button {
	    background: url("../images/ico-edit.gif") no-repeat scroll 0 0 transparent;
	    padding-left: 18px;
	    padding-right: 5px;
    }
    .delete-topic-button {
	    background: url("../images/ico-delete.gif") no-repeat scroll 0 0 transparent;
	    padding-left: 18px;
	    padding-right: 5px;
    }
    .move-topic-button {
	    background: url("../images/ico-moveTopic.gif") no-repeat scroll 0 0 transparent;
	    padding-left: 18px;
	    padding-right: 5px;
    }
    .forum-topic-page .topic-header {
	    padding: 5px 5px 5px 5px;
	    border-bottom: solid 1px #ccc;
    }
    .topic-actions {
	    text-align: right;
        clear:both;
        padding:5px;
    }
    .topic-actions a {
	    font-weight: bold;
    }
    .forum-topic .posts {
    }
    .topic-footer {
	    padding: 5px 5px 5px 5px;
    }
    .topic-post {
	    overflow: hidden;
	    border-bottom: solid 1px #E3E3E3;   
    }
    .post-info {
	    width: 170px;
	    float: left;
	    padding: 5px;
	    border-right: solid 1px #F3F3F3;
    }
    .post-info .manage-post {
	    line-height: 20px;
    }
    .post-info .manage-post a {
	    font-weight: bold;
	    color: #555;
    }

.topic-post .post-vote {
    margin-left: 10px;
    float:right;
}
.topic-post .post-vote > * {
    display: inline-block;
    vertical-align: middle;
    width: 21px;
    height: 21px;
    border-radius: 50%;
}
    .topic-post .post-vote .vote-count-post {
        text-align: center;
        line-height: 21px;
        font-size: 12px;
        font-weight: 700;
        color: #333;
        background: #f6f6f6;
        border: 1px solid #e3e3e3;
    }
    .topic-post .post-vote .vote {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        cursor: pointer;
    }
    .topic-post .post-vote .vote.up {
        background-image: url(../images/icon-vote-down.png);
    }
    .topic-post .post-vote .vote.down {
        background-image: url(../images/icon-vote-up.png);
    }

    .edit-post-button {
	    background: url("../images/ico-edit.gif") no-repeat scroll 0 0 transparent;
	    padding-left: 18px;
	    padding-right: 5px;
    }
    .delete-post-button {
	    background: url("../images/ico-delete.gif") no-repeat scroll 0 0 transparent;
	    padding-left: 18px;
	    padding-right: 5px;
    }
    .post-info .userinfo {
	    padding-top: 5px;
    }
    .post-info .user-info a.username {
	    font-weight: bold;
	    margin-bottom: 5px;
    }
    .post-info .userinfo span.username {
	    font-weight: bold;
	    margin-bottom: 5px;
    }
    .post-info .user-info .avatar {
	    margin: 5px 0 5px 0;
    }
    .postinfo .user-info .avatar .avatar-img {
	    border: solid 2px #CEDBE1 !important;
    }
    .post-info .user-info .user-stats {
	    font-size: 0.9em;
	    text-align: left;
	    font-weight: bold;
	    color: #555;
    }
    .post-info .user-info .user-stats .statvalue {
	    font-weight: normal;
    }
    .post-content {
	    margin-left: 180px;
	    border-left: solid 1px #F3F3F3;
    }
    .post-content .post-head {
	    font-weight: bold;
	    line-height: 20px;
	    padding: 3px 5px;
	    background: #ddd;
	    overflow: hidden;
    }
    .post-content .post-head .post-time{
        display:inline-block;
    }
    .post-content .post-head .statvalue {
	    font-weight: normal;
    }
    .post-content .post-head .post-actions {
	    float: right;
    }
    .post-actions .quote-post{
        float:left;
        margin:0 0 0 10px;
    }
    .post-actions .manage-post{
        float:left;
        text-align:right;
    }
    .post-link-button {
        margin: 0 5px 0 0;
    }
    .post-content .post-body {
	    padding: 3px;
    }
    .post-content .post-body a {
	    color: #3664A5;
	    text-decoration: underline;
    }
    .post-content .post-body .posttext {
	    padding: 5px;
	    font-size: 12px;
	    color: #333;
    }
    .post-content .post-body .posttext .quote {
	    padding: 5px 5px 5px 5px;
	    border: dashed 1px black;
	    background-color: #ffffff;
    }
    .post-content .signature {
	    border-color: #DDDDDD;
	    border-style: solid;
	    border-width: 1px 0 0;
	    font-size: 90%;
	    margin: 1em 8px 8px;
	    padding: 1em 0 20px;
	    text-align: left;
	    font-style: italic;
    }
    .forum-search-page .basic-search {
	    overflow: hidden;
    }
    .forum-search-page .basic-search div {
	    overflow: hidden;
	    margin-bottom: 10px;
    }
    .forum-search-page .search-error {
	    color: Red;
    }
    .forum-search-page .advanced-search {
	    color: #333;
	    text-align: left;
	    border-top: solid #D3D3D3 1px;
	    padding: 20px 5px;
    }
    .forum-search-panel table.adv-search td.title {
	    padding: 4px 4px 4px 4px;
	    text-align: left;
	    vertical-align: middle;
	    width: 130px;
    }
    .forum-search-page td.data {
	    padding: 4px 4px 4px 4px;
	    text-align: left;
	    vertical-align: middle;
	    white-space: nowrap;
    }
    .forum-search-page .advanced-search label {
	    display: inline-block;
	    width: 120px;
    }
    .forum-search-page .post {
	    padding: 0;
	    margin: 0;
	    border: none;
    }
    .forum-search-page input[type=text].forum-search-text{
        height: 27px;
    }
    .forum-search .pager {
	    text-align: right;
	    padding: 5px 3px 5px 0;
    }
    .forum-search .pager a:link {
	    color: #555;
    }
    .forum-search .pager span {
	    color: #ff9933;
	    font-size: 1.2em;
	    font-weight: bold;
    }
    
    .profile-page .latest-posts .topic{
	    border-bottom: 1px dotted #c5c5c5;
	    padding-bottom: 10px;
	    margin-bottom: 10px;
    }
    .profile-page .latest-posts .topic-title{
	    font-weight: bold;
	    line-height: 20px;
	    padding: 3px 5px;
	    background: #f3f3f3;
	    overflow: hidden;
    }
    .topic-body {
        padding: 5px 2px;
    }
    .topic-data{
        color:#555;
        font-size:11px;
    }
    .private-message-send-page .inputs label,
    .forum-edit-page .inputs label{
        display: inline-block;
        width: 165px;
        margin-right: 10px;
        text-align: right;
        font-size: 12px;
        vertical-align: middle;
    }
    .private-message-send-page .inputs.message,
    .forum-edit-page .toolbar,
    .forum-edit-page textarea{
        margin-left: 178px;
    }
    .private-message-send-page .inputs.message label,
    .forum-edit-page .inputs.message label{
        display: none;
    }
    .private-message-send-page .inputs.message textarea,
    .forum-edit-page textarea{
        width: 610px;
    }
    .private-message-send-page .buttons,
    .forum-edit-page .buttons{
        text-align: center;
    }
    input[type=text].forum-search-box-text {
    padding: 12.5px 5px;
    }

/* responsive forum tavles */
    .forums-table-section .latest-post{
        min-width:150px;
    }
    .forums-table-section .forum-details,
    .forums-table-section .topic-details{
        min-width:300px;
    }
    .forums-table-section .table-wrapper{
        overflow-x:auto;
    }

@media all and (max-width: 768px) {
    .forums-main-page .topic-block > div{
        display:block;
        float:none;
        overflow:hidden;
        margin:0 0 10px;
        text-align:center;
    }
    .search-box.forum-search-box > form{
        text-align: left;
    }
    .forums-header{
        overflow:hidden;
        height:auto;
    }
    .forums-header .current-time{
        float:none;
        text-align:left;
        margin:0 0 10px;
    }
    .forum-name {
        text-align: left;
    }
    .forum-name .link-rss{
        position:absolute;
        right:5px;
    }

}

@media all and (max-width: 979px) {
    .topic-post {
        border-bottom: 1px solid #e3e3e3;
        padding: 10px 5px;
    }

    .edit-post-button {
        background: url("../images/ico-edit.gif") no-repeat scroll left center transparent;
        padding-left: 18px;
        padding-right: 5px;
    }

    .delete-post-button {
        background: url("../images/ico-delete.gif") no-repeat scroll left center transparent;
        padding-left: 18px;
        padding-right: 5px;
    }

    .forums-table-section .image div {
        text-align: left;
        width: 36px;
        height: 36px;
        background: url('../images/ico-forum.png') no-repeat 40% 40%;
    }

        .forums-table-section .image div.post {
            background: url('../images/ico-forum-post.png') no-repeat 40% 40%;
        }

        .forums-table-section .image div.sticky {
            background: url('../images/ico-forum-post-high.png') no-repeat 40% 40%;
        }

    .edit-topic-button {
        background: url("../images/ico-edit.gif") no-repeat scroll 0 0 transparent;
        padding-left: 18px;
        padding-right: 5px;
    }

    .delete-topic-button {
        background: url("../images/ico-delete.gif") no-repeat scroll 0 0 transparent;
        padding-left: 18px;
        padding-right: 5px;
    }

    .move-topic-button {
        background: url("../images/ico-moveTopic.gif") no-repeat scroll 0 0 transparent;
        padding-left: 18px;
        padding-right: 5px;
    }

    .new-topic, .reply-topic-button {
        background: url('../images/ico-forum-post-add.png') no-repeat;
        padding: 0 10px 5px 20px;
    }

    .watch-forum, .watch-topic-button {
        background: url('../images/ico-forum-watch.gif') no-repeat;
        padding-left: 20px;
    }

    .page.forum-search-page {
        text-align: left;
    }

    .forums-table-section-title .link-rss{
        top:8px;
    }
    .post-content .post-head{
        text-align:left;
    }
    .forums-header .forum-search-box{
        float:none;
        margin:0 auto;
    }
    .topic-body p{
        text-align:center;
    }
}